Create a ticket
Follow

Q100411: Download links for the old version Foundry License Utility (FLU) and Foundry Licensing Tools (FLT) for FLEXlm licenses

SUMMARY

This article contains download links for older versions of the Foundry License Utility (FLU) and Foundry Licensing Tools (FLT) that are needed if you still have FLEXlm licenses.

 

MORE INFORMATION

All Foundry products are now licensed via RLM licensing, apart from Furnace for Nuke.  The latest versions of our licensing tools, FLU and FLT 7.3v1, are RLM only so they aren't compatible with old FLEXlm licensing.  If you only have RLM licenses then we recommend you use the latest tools as they contain a newer version of RLM which is fully compatible with the latest releases of our software.

However, if you are still using old FLEXlm licenses for Furnace, other old plugins or for old lapsed maintenance, you will need to use the the previous version of the tools, which were compatible with both RLM and FLEXlm licenses, to install and manage your licenses.

 

Foundry Licensing Utility (FLU)

The Foundry License Utility (FLU) 7.1v1 is used for installing RLM and FLEXlm licenses, generating diagnostic files and starting and stopping RLM & FLEXlm servers (once the full Foundry Licensing Tools are installed).

You can download FLU 7.1v1 from the following links:

 

Foundry Licensing Tools (FLT)

The Foundry License Tools (FLT) contain both RLM and FLEXlm server software and a copy of the FLU.  The FLT needs to be installed on the 

You can download FLT 7.1v1 from the following links:

Was this article helpful?
/

We're sorry to hear that!

Please tell us why.
1 out of 2 found this helpful

Comments